# La guía de FAQ Man para crear un Tulpa

Creada por FAQ man  
Traducción: Nabula (versión 2.1, 2019)
 
### Introducción
 
> Así que te gustaría crear un tulpa, ¿verdad? En esta guía hablaré sobre cómo
> crear este fenómeno psicológico.

Esta guía está fundamentada en la escuela psicológica del pensamiento. Opino que
las personas no deben seguir las guías al pie de la letra, por lo que creo que
deberías tomar este texto como simples pautas, pues lo puedes hacer a tu manera.
Esto se basa en mi experiencia personal, y en las experiencias de las personas
con quienes he hablado. No todos somos iguales, pero en mi caso particular,
invertí un total de 130 horas: en el transcurso de 2 a 5 meses, en promedio de 2
a 3 horas al día, 5 días a la semana.
 
Primero, antes de que intentes crear algo, debemos aclarar de qué se trata. Un
tulpa (la palabra Tibetana que se refiere a construir o edificar) es una
alucinación auto-impuesta que interactúa con los 5 sentidos. Los monjes
Tibetanos fueron los primeros en llevar a cabo esta práctica. Con el tiempo,
podrás ver, oír, oler y tocar (sin solidez por supuesto, pero esto se explicará
más adelante) a tu tulpa al igual que lo harías con una persona normal. 
 
> Un tulpa es una alucinación forzada, una división de tu propia conciencia, un
> ser plenamente consciente y un acompañante. 
 
Crear un tulpa puede tomarte más de 100 horas. No empieces a menos que estés
seguro de que vas a seguir hasta el final. No inviertas más de 3 horas al día
pensando o imaginando o de lo contrario terminarás agotado, tendrás dolores de
cabeza y te sentirás como si tuvieras resaca. Tampoco se debe hacer durante
menos de media hora al día. Puedes dividir el tiempo a lo largo del día, por
ejemplo, una hora en la mañana y otra en la tarde o algo así. Los intervalos de
la imposción (este es el término general que se refiere a sentarse y visualizar
o crear a tu tulpa) no deben ser inferiores a media hora o de lo contrario no
obtendrás los resultados esperados. 
 
### Personalidad
 
Antes de hacer cualquier cosa, piensa en la personalidad que quieres que tu
tulpa posea. Trabajar en la personalidad es algo muy importante para los
sentimientos del tulpa. Piensa en alrededor de 15 a 30 rasgos y relaciona cada
uno con tu tulpa durante un lapso de 15 a 30 minutos. Puedes escribir cada rasgo
en una libreta y describir a tu tulpa. (Pronto agregaremos una guía detallando
este punto).
 
### Visualización

Ahora piensa en una forma. No, que no se vea igual a ti. No, no hagas a tu
difunta madre ni a tu amor platónico. Puede tener apariencia humana, de una
criatura, un animal o incluso una piedra. Tan solo piensa en algo en lo que te
gustaría concentrarte por horas y que además te gustaría aguantar por quizá el
resto de tu vida. No recomiendo crear un tulpa con el mismo cuerpo o rostro de
algún personaje conocido o de carne y hueso. Esto puede generar problemas de
identidad en el tulpa, ya que puede sentir que tiene que vivir de acuerdo con
algo que no es o algo por el estilo. Ellos tienen su propia forma de ser. No los
reprimas aplicando las nociones preconcebidas que tengas acerca de un personaje
en específico.
 
Yo no uso Wonderland (País de las maravillas, más adelante hablaremos de este
término). Lo que yo hago es sentarme y tomar una foto mental del espacio frente
a mí. Después, cierro los ojos y sobrepongo al tulpa en ese espacio. Lo primero
que deberías hacer es imaginar a tu tulpa desnudo o en ropa interior (lo que te
haga sentir más cómodo) durante cierto período, alrededor de una hora más o
menos. Luego añádele ropa y continúa visualizando. Esto le permitirá al tulpa
ser capaz de cambiarse de ropa a gusto, una vez que esté completo.
 
De lo que realmente se trata la visualización es de concentrarse en las partes
de la apariencia del tulpa hasta su perfección. El rostro y los ojos son lo más
difícil. Al principio, no serás capaz de ver al tulpa completo y a detalle, es
algo en lo que tienes que trabajar e invertir tiempo. Algunas personas hacen una
especie de "zoom" de ciertas secciones para detallarlas, segmentan la imagen en
partes hasta perfeccionar todo y al final unen todas las partes. Asegúrate de
terminar todo lo que decidas hacer, pues debes ser capaz de recordar a tu tulpa
a tu antojo, verlo desde todos los ángulos y hacer que siempre se vea igual.
Este es el paso más fácil, pero debe superar al menos entre 5 y 15 horas. Por
supuesto, entre más horas inviertas, mejor.
 
### Tacto
 
Esta es la siguiente fase después de que hayas perfeccionado los pasos
anteriores por completo. Ahora siéntate y de nuevo cierra los ojos. Imagina a tu
tulpa parado frente a ti de nuevo. Ahora, en tu imaginación, levántate y camina,
viendo todo en primera persona. Estira tus manos y comienza a sentir a tu tulpa.
Imagina cómo se siente al tacto. ¿Cómo se siente su cabello? Siente todo y una
vez que hayas perfeccionado esta parte, continua. Toma en cuenta que al imponer
al tulpa en tu entorno podrás tocarlo, pero no será del todo sólido. Podrás
sentir su temperatura corporal, la forma de su cuerpo y la textura, etc., pero
no será sólido. Asimismo, este paso debe tomar alrededor de 5 a 15 horas. Aquí
no hay un promedio.
 
### Olfato
 
De acuerdo, es momento de usar la nariz. Huele a tu tulpa. No, no me refiero a
todo; basta con crear el olor general que va a tener. ¿Está usando perfume?
¿Huele igual que una coladera? La otra cosa que quizás quieras crear es un aroma
para su cabello o su ropa. Solo asegúrate de que siempre tenga el mismo olor en
todo momento. El olor activa la memoria, por lo que ayuda a crear más efectos
visuales y es muy útil. A su vez, el que tenga un aroma no se considera muy
importante, pero es algo que no deberías omitir por tratar de hacer un tulpa más
rápido. De 3 a 10 horas en este paso, en mi opinión.

### Gestos y lenguaje corporal
 
En esta fase, trabajarás en los gestos y el lenguaje corporal. Decide e imagina
la postura de tu tulpa, la forma de caminar, la oscilación de los brazos, los
gestos, expresiones faciales y todo lo relacionado con el lenguaje corporal.
Para las expresiones faciales, que es en lo que deberías trabajar al final,
piensa al azar el gesto que corresponde a cada emoción, e imagina como debe
reaccionar. No debes hacer las expresiones faciales una y otra vez, ya que al
final constituiría una repetición, lo cual es malo y se explica a continuación.
Hasta ahora, el tulpa debería haber estado de pie y viéndose bonito. Una vez
más, invierte al menos unas 5 a 10 horas en este paso.

### Subsiguiente imposición
 
Ahora que ya seguiste los pasos fundamentales de la creación, no significa que
ya puedes dejar de sentarte y visualizar. Básicamente tienes que combinar todos
los sentidos y seguir perfeccionándolos en tu cabeza. Todavía deberías hacer
esto entre 1 y 3 horas al día o siempre que se pueda. Deberías hacerlo todos los
días hasta que hayas terminado el tulpa por completo.

### Conciencia, narración y voz
 
Durante cualquiera de estos pasos, es posible que hayas notado que tu tulpa
hacía algo por sí mismo o reaccionó por si mismo ante algo. Ambos son signos de
la capacidad de sentir y son muy buenos. Yo no recibí ninguna respuesta
emocional hasta que llegué a las 50 horas, aproximadamente. Recuerda que si se
pudiera crear a un ser sensible en un solo día, entonces todo el mundo tendría
un tulpa. Esto no es algo que se puede hacer rápidamente.

Bien, de todas formas tienes que seguir con tu vida. Habla con tu tulpa mientras
realizas tus actividades cotidianas; di algo real. Algunas personas comienzan la
narración de inmediato y está bien. Personalmente, yo no empiezo hasta haber
terminado con al menos la mitad de los pasos de creación. Un error común aquí es
la repetición de las respuestas. Si le dices a tu tulpa sobre lo bonito que son
sus zapatos nuevos, no lo obligues a responder. Terminarás con este paso cuando
tu tulpa responda por su cuenta. Lo sabrás porque su respuesta estará fuera de
tu control.

Ten en cuenta que se llevan más o menos 25 horas (generalmente más) para que
esto suceda. No te apresures. Si te precipitas, podrías terminar con un
sirviente (es como un tulpa, pero sin conciencia) o simplemente un holograma que
efectivamente no hace nada. Es posible que sientas dolor de cabeza, pero es
normal. Los dolores de cabeza por lo general ocurren al final del proceso de
creación. Debes hablar con tu tulpa todo el tiempo que sea necesario.

En cuanto a la voz del tulpa, empezará sin ser muy genérica, como las voces que
programan en un GPS. Se volverá más normal y distinta conforme pasa el tiempo.
Si tienes alguna idea de la voz que quieres que tenga, asegúrate de aplicarla
imaginando a tu tulpa diciendo palabras al azar con esa voz. De lo contrario,
llegará al azar y no tendrás mucho control sobre eso. Además, en cuanto a la
apariencia, cuando el tulpa demuestre tener conciencia, puede cambiarse a sí
mismo. No debes intervenir ni tratar de revertir los cambios, ya que si lo
hicieras básicamente estarías obligando al tulpa a tener una identidad que no
quiere. Esto es para mejorar y debes aceptar los cambios con los brazos
abiertos.

### Mantén la mente abierta
 
Bien, así que antes de pasar a la siguiente etapa, tu tulpa debe conversar con
oraciones completas, tener sus propias opiniones y a veces hacer cosas
inesperadas. Todos estos son signos de conciencia.

Ahora, siéntate de nuevo. Dile a tu tulpa que le estás abriendo tu mente e
imagina que caminan a través de una puerta o algo similar. Aquí, tu tulpa verá
tu subconsciente. De ahora en adelante el tulpa conocerá todos tus recuerdos,
cómo te sientes y sabrá casi todo acerca de ti. No debes hacer esto de
inmediato; espera hasta que se haya confianza. De esta forma será más
significativo; algo que tu tulpa no debe dar por hecho.

### Imposición
 
A partir de aquí es cuando empezamos a imponer al tulpa en nuestra realidad.
Supongamos que estás caminando por la calle. Imagina a tu tulpa justo detrás de
ti, caminando contigo. Asegúrate de recordar su postura. Hazlo casi siempre
hasta que se convierte en algo natural. También debes tratar de oler a tu tulpa,
para poder sentir su presencia. Me tomó un tiempo dominar esto.

A continuación, debes empezar a imponer al tulpa en tu visión periférica. Nunca
lo verás por completo, si no por partes. Identifica su aroma, a lo mejor roza
ligeramente tu brazo o algo así. Fuerza todos tus sentidos, casi todo el tiempo.
Muy pronto, estará allí. Esto toma un tiempo también y definitivamente no te
debes apresurar en este paso.

Finalmente, lo comenzarás a ver por completo, oír, oler y tocar, y podrás
mantenerlo a plena vista. Ver al tulpa en su totalidad no es tan fácil como solo
verlo por partes, pero con la preparación de la visión periférica que te di no
debería ser muy difícil. Hasta que perfecciones esta fase, aún debes sentarte a
imaginar a tu tulpa delante de ti todos los días, durante un par de horas y
hablar mientras haces tus actividades.
 
### En conclusión

La primera vez que impones a tu tulpa, puede aparecer a través del pensamiento.
El tulpa también va a madurar y cambiar, ya que se adapta al mundo. Supongo que
eso es prácticamente todo. Una vez más, no es necesario que sigas la guía al pie
de la letra. Pero tampoco te engañes a ti mismo diciendo "Oh, tan solo necesito
visualizar por 20 minutos", porque al igual que con todos los sentidos, definir
también es construir. 
 
Así que esto es todo para esta pequeña guía. Espero que la encuentres útil y
fácil de leer. Si tienes alguna pregunta no dudes en dejar un comentario,
también puedes escribirnos a nuestras redes sociales.
 
La información proporcionada y la traducción de esta guía están destinados
exclusivamente a fines informativos de carácter general. La guía le pertenece a
FAQMan.
